List or get account
curl --request GET \
--url https://kmerhosting.com/api/v1/sdk/account \
--header 'Authorization: Bearer <token>'import requests
url = "https://kmerhosting.com/api/v1/sdk/account"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://kmerhosting.com/api/v1/sdk/account', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {},
"message": "<string>"
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": {}
}List or get account
Developer endpoint. Send a KmerHosting API key as Authorization: Bearer <key>. Every resource is scoped to the API key owner and protected by explicit scopes and rate limits.
Use this developer api endpoint for the operation described in the summary. The server validates authorization, ownership, and input before accessing MySQL or external providers.
GET
/
api
/
v1
/
sdk
/
account
List or get account
Was this page helpful?
⌘I

